Subject: Re: Pre-IETF RFCs to Historic (not really proposing)

From: Glen Zorn <[email-masked]>
Date: Fri, 16 Sep 2011 10:24:33 +0700

Indeed.  In fact there is a conversation currently on the pppext WG list in which certain people are claiming that PPP (?!)	is obsolete, demonstrating that even subject-matter "experts" are often clueless about what's happening in the real world...

Sent from Samsung tablet

Keith Moore <[email-masked]> wrote:

On Sep 15, 2011, at 3:17 PM, Frank Ellermann wrote:

> On 15 September 2011 20:39, Scott O Bradner wrote:
> 
>> as Keith points out - a round of this type of effort was
>> undertaken by the newtrk working group a while back
> 
> About five years back, IIRC, and with some limiting parameters.
> I think this clean up was brilliant, and a new round with new
> parameters would be a very good thing.
> 
>> I will note that it took quite a bit of work to ensure that
>> technologies were actually unused
> 
> Again IIRC, you somehow created a list of "candidates", and
> folks could object if they felt that something is still used.

Problem is, the IETF isn't really big enough to have a good idea about whether some technologies are still used.

Example: A few years ago I started doing some work in an industry which makes extensive use of 3-way FTP, because they have very large files that they have to move around, and they need for those transfers to be mediated by 3rd parties.  IIRC, the prevailing view in the IETF ftpext working group was that 3-way FTP was obsolete and should be deprecated due to security issues and because it wouldn't work through NATs.

Keith

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf